Save a Cloudflare API token
PUT
Verifies the token with the official Cloudflare API before saving (needs Zone → DNS → Edit) and stores it encrypted.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
apiToken?stringCloudflare API Token
[key: string]?unknownToken saved
application/json- response
success*booleanmessage?stringstatus*[key: string]?unknowncurl -X PUT 'https://api.mailly.site/dns-provider/cloudflare' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "message": "string", "status": { "provider": "string", "configured": true, "tokenHint": "string", "updatedAt": 0, "property1": null, "property2": null }, "property1": null, "property2": null}